<!-- README.md is generated from README.Rmd. Please edit that file -->



# Statistiques pour l’économie et la gestion 


<table align="center">
        <tr>
            <td><img src="man/figures/9782807319448-g.jpg" align="left" width="300" style="margin:0 100px 0 0;"/></td>
            <td><img src="man/figures/logo.png" align="right" width="200" style="margin:0 0 0 100px;"/></td>
        </tr>
</table>






<!-- badges: start -->
[![Lifecycle: stable](https://img.shields.io/badge/lifecycle-stable-green.svg)](https://lifecycle.r-lib.org/articles/stages.html)
[![Project Status: Active – The project has reached a stable, usable state and is being actively developed.](https://www.repostatus.org/badges/latest/active.svg)](https://www.repostatus.org/#active)
[![R-CMD-check](https://github.com/fbertran/sageR/workflows/R-CMD-check/badge.svg)](https://github.com/fbertran/sageR/actions)
[![Codecov test coverage](https://codecov.io/gh/fbertran/sageR/branch/master/graph/badge.svg)](https://codecov.io/gh/fbertran/sageR?branch=master)
[![CRAN status](https://www.r-pkg.org/badges/version/sageR)](https://CRAN.R-project.org/package=sageR)
[![CRAN RStudio mirror downloads](https://cranlogs.r-pkg.org/badges/sageR)](https://cran.r-project.org/package=sageR)
[![GitHub Repo stars](https://img.shields.io/github/stars/fbertran/sageR?style=social)](https://github.com/fbertran/sageR)
[![DOI](https://zenodo.org/badge/204068588.svg)](https://zenodo.org/badge/latestdoi/204068588)
<!-- badges: end -->


L'objectif du package `sageR` est de fournir le code des illustrations et des exemples, ainsi que celui de fonctions addtionnelles, pour le livre *Statistiques pour l’économie et la gestion*, *Théorie et applications en entreprise*, écrit par Frédéric Bertrand, Christian Derquenne, Gilles Dufrénot, Fredj Jawadi, Myriam Maumy-Bertrand, dirigés par Claire Borsenberger, De Boeck Supérieur, Louvain-la-Neuve, 2021.


## Installation

Pour installer la dernière version du package qui a été publiée sur le [CRAN](https://CRAN.R-project.org), il suffit d'exécuter la commande suivante :

``` r
install.packages("sageR")
```

Pour installer la version de développement du package depuis [GitHub](https://github.com/), il suffit d'exécuter la commande suivante :

``` r
# install.packages("devtools")
devtools::install_github("fbertran/sageR")
```

## Table des matières

<!-- [Avant-propos.](https://fbertran.github.io/sageR/articles/CodeChap00.html) -->

<!-- 1. [Chapitre 1. Introduction à la statistique et à son petit monde.](https://fbertran.github.io/sageR/articles/CodeChap01.html) -->
2. [Chapitre 2. Statistique exploratoire et représentations graphiques de séries univariées.](https://fbertran.github.io/sageR/articles/CodeChap02.html) 
3. [Chapitre 3. Statistique exploratoire et représentations graphiques de séries bivariées et multivariées.](https://fbertran.github.io/sageR/articles/CodeChap03.html) 
<!-- 4. [Chapitre 4. Exploration des données avec l'analyse en composantes principales.](https://fbertran.github.io/sageR/articles/CodeChap04.html)  -->
<!-- 5. [Chapitre 5. Exploration des données avec l'analyse factorielle des correspondances.](https://fbertran.github.io/sageR/articles/CodeChap05.html) -->
<!-- 6. [Chapitre 6. Exploration des données avec l'analyse des correspondances multiples.](https://fbertran.github.io/sageR/articles/CodeChap06.html)  -->
<!-- 7. [Chapitre 7. Exploration des données avec la classification automatique.](https://fbertran.github.io/sageR/articles/CodeChap07.html)  -->
8. [Chapitre 8. Introduction à la théorie des probabilités aux distributions statistiques classiques.](https://fbertran.github.io/sageR/articles/CodeChap08.html)
9. [Chapitre 9. Théorie de l'estimation, tests à un ou deux échantillons.](https://fbertran.github.io/sageR/articles/CodeChap09.html)
<!-- 10. [Chapitre 10. Modèle linéaire gaussien.](https://fbertran.github.io/sageR/articles/CodeChap10.html) -->
<!-- 11. [Chapitre 11. Introduction aux séries temporelles.](https://fbertran.github.io/sageR/articles/CodeChap11.html) -->
<!-- 12. [Chapitre 12. Introduction aux modèles logit et probit.](https://fbertran.github.io/sageR/articles/CodeChap12.html) -->


# Statistics for Economics and Management (English version)

The goal of the `sageR` package is to provide code and additionnal material for the book *Statistiques pour l’économie et la gestion*, *Théorie et applications en entreprise*, written in French by Frédéric Bertrand, Christian Derquenne, Gilles Dufrénot, Fredj Jawadi, Myriam Maumy-Bertrand, edited by Claire Borsenberger and published by De Boeck Supérieur, Louvain-la-Neuve, 2021.

## Installation

You can install the released version of sageR from [CRAN](https://CRAN.R-project.org) with:


```r
install.packages("sageR")
```

You can install the development version of SelectBoost from [github](https://github.com) with:


```r
devtools::install_github("fbertran/sageR")
```

## Contents

<!-- [Foreword.](https://fbertran.github.io/sageR/articles/CodeChap00.html) -->

<!-- 1. [Chapter 1. Introduction to statistics and their world.](https://fbertran.github.io/sageR/articles/CodeChap01.html) -->
2. [Chapter 2. Univariate exploratory statistics and graphics.](https://fbertran.github.io/sageR/articles/CodeChap02.html) 
3. [Chapter 3. Bivariate and multivariate exploratory statistics and graphics.](https://fbertran.github.io/sageR/articles/CodeChap03.html) 
<!-- 4. [Chapter 4. Data exploration with Principal Component Analysis.](https://fbertran.github.io/sageR/articles/CodeChap04.html)  -->
<!-- 5. [Chapter 5. Data exploration with Correspondence Analysis.](https://fbertran.github.io/sageR/articles/CodeChap05.html) -->
<!-- 6. [Chapter 6. Data exploration with Multiple Correspondence Analysis.](https://fbertran.github.io/sageR/articles/CodeChap06.html)  -->
<!-- 7. [Chapter 7. Data exploration with automatic clustering.](https://fbertran.github.io/sageR/articles/CodeChap07.html)  -->
8. [Chapter 8. Introduction to probability theory and classical probability distributions.](https://fbertran.github.io/sageR/articles/CodeChap08.html)
9. [Chapter 9. Estimation theory, one-sample and two-sample tests.](https://fbertran.github.io/sageR/articles/CodeChap09.html)
<!-- 10. [Chapter 10. Gaussian linear model.](https://fbertran.github.io/sageR/articles/CodeChap10.html) -->
<!-- 11. [Chapter 11. Introduction to time series.](https://fbertran.github.io/sageR/articles/CodeChap11.html) -->
<!-- 12. [Chapter 12. Introduction to probit and logit models.](https://fbertran.github.io/sageR/articles/CodeChap12.html) -->


